###  | #  |

is_planar< planar_pixel_reference< ChannelReference, ColorSpace > > Struct Template Reference
Pixel » Models » planar_pixel_reference

Specifies that planar_pixel_reference represents a planar construct. Required by PixelBasedConcept. More...

`#include <planar_pixel_reference.hpp>`

Inherits true_type.

## Detailed Description

template<typename ChannelReference, typename ColorSpace>
struct boost::gil::is_planar< planar_pixel_reference< ChannelReference, ColorSpace > >

Specifies that planar_pixel_reference represents a planar construct. Required by PixelBasedConcept.

The documentation for this struct was generated from the following file:

- planar_pixel_reference.hpp